<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg5610m100" xml:lang="de">
   <Header>
      <Title>Kontoauszüge - Workbench (tfcmg5610m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm führen Sie alle Maßnahmen durch, die sich auf das Konvertieren, Abgleichen und Buchen von DFÜ-Kontoauszugspositionen beziehen.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp>
         <Header>
            <Title/>
         </Header>
         <FuncDesc/>
      </FieldHelp>
   </Fields>
</Session>